main, .bank {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    div {
        margin-top: 10px;
    }
}

.coin_box {
    border: 1px solid #ddd;
    padding: 10px; 
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

    div {
        border-radius: 50%;
        border: 1px solid black;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50px;
        height: 50px;
    }
}





span.total {
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 1.13em;
}

